Search found 238 matches

by oo_processing
Wed May 16, 2018 3:33 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 RedHat varients now useless?
Replies: 24

SeaDAS 7.5 RedHat varients now useless?

Don,I am trying to get the code to install on my RHEL 6 cluster. It builds fine, but when I do the make -j 20 install it fails. See below on VIIRS:[bmurch@optics0 build]$ gcc --versiongcc (GCC) 4.9.4Copyright (C) 2015 Free Software Foundation, Inc.This is free software; see the source for copying co...
by oo_processing
Mon May 14, 2018 2:18 pm America/New_York
Forum: Questions/Comments
Question: Java error Seadas 7.4
Replies: 0

Java error Seadas 7.4

I am trying to re-install seadas 7.4 with the same seadas_7.4_linux64_installer.sh I had from when I installed it the first time, but when I run gpt.sh, I'm getting this error ideas?  (I have it pointing here /usr/java/jdk1.8.0_77/jre):searobin 169 :/optics1/home1/bmurch/programming/brian_test> /opt...
by oo_processing
Mon May 14, 2018 12:30 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 RedHat varients now useless?
Replies: 24

SeaDAS 7.5 RedHat varients now useless?

I followed your directions to the letter from the virtual install of CentOS 6 "Software Development Workstation", and want to note the small difference in the install process:#NOTE: the EOS and examples directories do not exist after running all_ocssw.py -i ocssw -s#[bmurch@centos69 Seadas...
by oo_processing
Sun May 13, 2018 2:28 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 RedHat varients now useless?
Replies: 24

SeaDAS 7.5 RedHat varients now useless?

Don,It seems CentOS 6, not so much. I installed a CentOS 6.9 virtual machine and a new version of cmake and git into a virtual CentOS6 machine. NOTE THAT $ gcc --versiongcc (GCC) 4.8.5 20150623 (Red Hat 4.8.5-28)Copyright (C) 2015 Free Software Foundation, Inc.This is free software; see the source f...
by oo_processing
Fri May 11, 2018 2:49 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 RedHat varients now useless?
Replies: 24

SeaDAS 7.5 RedHat varients now useless?

Note that my RHEL6 machines run gcc version 4.4.7 20120313 (Red Hat 4.4.7-18) (GCC)
Will this work since you state:
"You need to use gcc-4.x since the C++ ABI changed at gcc-5.x"
BTW, how did you get around the hdf5 require cmake3?
by oo_processing
Fri May 11, 2018 12:57 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 RedHat varients now useless?
Replies: 24

SeaDAS 7.5 RedHat varients now useless?

Don,Thanks. I was able to follow Sean's advice and:rm $OCSSWROOT/opt/lib/libquadmath.so.0But I'm happy that you tell me:"The "Development Tools" supplies a compatable version"And this worked in RHEL7, however, this seems not to help at all for RHEL6 machines:[oo_processin...
by oo_processing
Fri May 11, 2018 11:43 am America/New_York
Forum: Questions/Comments
Question: Digital Elevation Map (DEM) data set location
Replies: 6

Digital Elevation Map (DEM) data set location

I'm trying to geolocate VIIRS, and I'm getting:WARNING - Using NPP defaults for CMNGEO_PLATFORM_LUTscan: 0 of 203Unable to open directory (/optics1/software/seadas/seadas-7.5/ocssw/share/viirs/dem/) for reading DEM files.So I went looking for DEM-LWM.tar.gz (ftp://samoa.gsfc.nasa.gov/pub/VII...
by oo_processing
Thu May 10, 2018 3:48 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 RedHat varients now useless?
Replies: 24

SeaDAS 7.5 RedHat varients now useless?

Sean,Since one cannot update GLIBC without breaking the OS, are we now at a point where all Red Hat variants are no longer supported? You are supporting Macs and Windows now, but not the largest market share linux?Both EL7 and EL6 have GLIBC < the required GLIBC-2.23, so is it the case that the hund...
by oo_processing
Thu May 10, 2018 3:11 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 Build from source code
Replies: 11

SeaDAS 7.5 Build from source code

Sean,Got further along, but still:********************************************* Building hdf5 *********************************************CMake Error at CMakeLists.txt:1 (cmake_minimum_required):  CMake 3.1.0 or higher is required.  You are running version xx.xxx.xx.xxI have cmake3 instal...
by oo_processing
Thu May 10, 2018 1:50 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 Build from source code
Replies: 11

SeaDAS 7.5 Build from source code

No, I didn't, was that was done with the devtoolset-7? I saw a -Werror when I ran it the installed CentOS7 environment:[oo_processing@searobin src]$ ./BuildIt************************************************* Building XDR ************************************************patching file lib/xdr_rec.c...